namespace Aqua877.WinApp.IronLivetube
{
	partial class MainWindow
	{
		/// <summary>
		/// 必要なデザイナー変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary>
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region Windows フォーム デザイナーで生成されたコード

		/// <summary>
		/// デザイナー サポートに必要なメソッドです。このメソッドの内容を
		/// コード エディターで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
			this.components = new System.ComponentModel.Container();
			System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainWindow));
			this.MenuBar = new System.Windows.Forms.MenuStrip();
			this.FileMenu = new System.Windows.Forms.ToolStripMenuItem();
			this.SettingsMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
			this.OpenLiveMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.OpenLiveFromURLMenu = new System.Windows.Forms.ToolStripMenuItem();
			this.OpenLiveFromStreamIDMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.OpenLiveFromLiveListMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator12 = new System.Windows.Forms.ToolStripSeparator();
			this.OpenBBSMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.CloseLiveMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.PlayLiveMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator3 = new System.Windows.Forms.ToolStripSeparator();
			this.ExitApplicationMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.EditMenu = new System.Windows.Forms.ToolStripMenuItem();
			this.CopyCommentMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.CopyCommentTextMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.CopyCommentURLMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator5 = new System.Windows.Forms.ToolStripSeparator();
			this.FindMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.FindNextMenuitem = new System.Windows.Forms.ToolStripMenuItem();
			this.FindPreviousMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.ControlMenu = new System.Windows.Forms.ToolStripMenuItem();
			this.MarkCommentAsNGMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.MarkCommentAsNotNGMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.ShowHostMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator6 = new System.Windows.Forms.ToolStripSeparator();
			this.LiveAuthorMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.OpenLiveAuthorsPageMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.OpenLiveAuthorWikiMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator8 = new System.Windows.Forms.ToolStripSeparator();
			this.SelectAllMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.RefreshConnectionMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.OtherFeaturesMenu = new System.Windows.Forms.ToolStripMenuItem();
			this.UseCommandsMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.UseReadingMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.UseSoundEffectMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.UseFilteringMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator10 = new System.Windows.Forms.ToolStripSeparator();
			this.ReadingMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.StartReadingMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.StopReadingMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.SuspendReadingMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.RestartReadingMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator13 = new System.Windows.Forms.ToolStripSeparator();
			this.ShortenURLMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.ShortenURLBitlyMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.ShortenURLJMpMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.ShortenURLIsGdMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.ShortenURLUxNuMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.ShortenURLPTlMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.HelpMenu = new System.Windows.Forms.ToolStripMenuItem();
			this.ViewCachingDataMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.CheckUpdateMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator11 = new System.Windows.Forms.ToolStripSeparator();
			this.ShowVersionInformationMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator4 = new System.Windows.Forms.ToolStripSeparator();
			this.SaveCommentsMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
			this.webBrowser1 = new System.Windows.Forms.WebBrowser();
			this.splitContainer1 = new System.Windows.Forms.SplitContainer();
			this.MainTab = new System.Windows.Forms.TabControl();
			this.LivetubeCommentsTab = new System.Windows.Forms.TabPage();
			this.LivetubeCommentsList = new System.Windows.Forms.ListView();
			this.NumberColumn = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
			this.UserThumbnailColumn = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
			this.TextColumn = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
			this.NameColumn = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
			this.PostDateColumn = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
			this.IDColumn = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
			this.HostColumn = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
			this.LivetubeCommentsListViewContextMenu = new System.Windows.Forms.ContextMenuStrip(this.components);
			this.CopyCommentContextMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.CopyCommentTextContextMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.CopyCommentURLContextMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator2 = new System.Windows.Forms.ToolStripSeparator();
			this.MarkCommentAsNGContextMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.MarkCommentAsNotNGContextMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.ShowHostContextMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator7 = new System.Windows.Forms.ToolStripSeparator();
			this.LiveAuthorContextMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.OpenLiveAuthorsPageContextMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.OpenLiveAuthorWikiContextMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator9 = new System.Windows.Forms.ToolStripSeparator();
			this.SelectAllContextMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.RefreshConnectionContextMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.BBSTab = new System.Windows.Forms.TabPage();
			this.BBSCommentsList = new System.Windows.Forms.ListView();
			this.tableLayoutPanel2 = new System.Windows.Forms.TableLayoutPanel();
			this.panel1 = new System.Windows.Forms.Panel();
			this.label1 = new System.Windows.Forms.Label();
			this.PostCommentErrorLabel = new System.Windows.Forms.Label();
			this.NameTextBox = new System.Windows.Forms.TextBox();
			this.PostCommentButton = new System.Windows.Forms.Button();
			this.CommentTextBox = new System.Windows.Forms.TextBox();
			this.CommentTextBoxContextMenu = new System.Windows.Forms.ContextMenuStrip(this.components);
			this.ああToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.コピーCToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.貼り付けPToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.削除DToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripSeparator14 = new System.Windows.Forms.ToolStripSeparator();
			this.すべて選択AToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripMenuItem2 = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripMenuItem3 = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripMenuItem4 = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripMenuItem5 = new System.Windows.Forms.ToolStripMenuItem();
			this.toolStripMenuItem6 = new System.Windows.Forms.ToolStripMenuItem();
			this.StatusBar = new System.Windows.Forms.StatusStrip();
			this.LiveStatusText = new System.Windows.Forms.ToolStripStatusLabel();
			this.ProcessingText = new System.Windows.Forms.ToolStripStatusLabel();
			this.MenuBar.SuspendLayout();
			this.tableLayoutPanel1.SuspendLayout();
			((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).BeginInit();
			this.splitContainer1.Panel1.SuspendLayout();
			this.splitContainer1.Panel2.SuspendLayout();
			this.splitContainer1.SuspendLayout();
			this.MainTab.SuspendLayout();
			this.LivetubeCommentsTab.SuspendLayout();
			this.LivetubeCommentsListViewContextMenu.SuspendLayout();
			this.BBSTab.SuspendLayout();
			this.tableLayoutPanel2.SuspendLayout();
			this.panel1.SuspendLayout();
			this.CommentTextBoxContextMenu.SuspendLayout();
			this.StatusBar.SuspendLayout();
			this.SuspendLayout();
			// 
			// MenuBar
			// 
			this.MenuBar.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.FileMenu,
            this.EditMenu,
            this.ControlMenu,
            this.OtherFeaturesMenu,
            this.HelpMenu});
			this.MenuBar.Location = new System.Drawing.Point(0, 0);
			this.MenuBar.Name = "MenuBar";
			this.MenuBar.Padding = new System.Windows.Forms.Padding(7, 3, 0, 3);
			this.MenuBar.Size = new System.Drawing.Size(684, 28);
			this.MenuBar.TabIndex = 1;
			this.MenuBar.Text = "menuStrip1";
			// 
			// FileMenu
			// 
			this.FileMenu.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.SettingsMenuItem,
            this.toolStripSeparator1,
            this.OpenLiveMenuItem,
            this.CloseLiveMenuItem,
            this.PlayLiveMenuItem,
            this.toolStripSeparator3,
            this.ExitApplicationMenuItem});
			this.FileMenu.Name = "FileMenu";
			this.FileMenu.Size = new System.Drawing.Size(85, 22);
			this.FileMenu.Text = "ファイル(&F)";
			// 
			// SettingsMenuItem
			// 
			this.SettingsMenuItem.Name = "SettingsMenuItem";
			this.SettingsMenuItem.Size = new System.Drawing.Size(177, 22);
			this.SettingsMenuItem.Text = "設定(&C)...";
			this.SettingsMenuItem.Click += new System.EventHandler(this.SettingsMenuItem_Click);
			// 
			// toolStripSeparator1
			// 
			this.toolStripSeparator1.Name = "toolStripSeparator1";
			this.toolStripSeparator1.Size = new System.Drawing.Size(174, 6);
			// 
			// OpenLiveMenuItem
			// 
			this.OpenLiveMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.OpenLiveFromURLMenu,
            this.OpenLiveFromStreamIDMenuItem,
            this.OpenLiveFromLiveListMenuItem,
            this.toolStripSeparator12,
            this.OpenBBSMenuItem});
			this.OpenLiveMenuItem.Name = "OpenLiveMenuItem";
			this.OpenLiveMenuItem.Size = new System.Drawing.Size(177, 22);
			this.OpenLiveMenuItem.Text = "開く(&O)";
			// 
			// OpenLiveFromURLMenu
			// 
			this.OpenLiveFromURLMenu.Name = "OpenLiveFromURLMenu";
			this.OpenLiveFromURLMenu.Size = new System.Drawing.Size(214, 22);
			this.OpenLiveFromURLMenu.Text = "URLから開く(&U)...";
			this.OpenLiveFromURLMenu.Click += new System.EventHandler(this.OpenLiveFromURLMenu_Click);
			// 
			// OpenLiveFromStreamIDMenuItem
			// 
			this.OpenLiveFromStreamIDMenuItem.Name = "OpenLiveFromStreamIDMenuItem";
			this.OpenLiveFromStreamIDMenuItem.Size = new System.Drawing.Size(214, 22);
			this.OpenLiveFromStreamIDMenuItem.Text = "StreamIDから開く(&S)...";
			this.OpenLiveFromStreamIDMenuItem.Click += new System.EventHandler(this.OpenLiveFromStreamIDMenuItem_Click);
			// 
			// OpenLiveFromLiveListMenuItem
			// 
			this.OpenLiveFromLiveListMenuItem.Name = "OpenLiveFromLiveListMenuItem";
			this.OpenLiveFromLiveListMenuItem.Size = new System.Drawing.Size(214, 22);
			this.OpenLiveFromLiveListMenuItem.Text = "番組表から開く(&L)...";
			// 
			// toolStripSeparator12
			// 
			this.toolStripSeparator12.Name = "toolStripSeparator12";
			this.toolStripSeparator12.Size = new System.Drawing.Size(211, 6);
			// 
			// OpenBBSMenuItem
			// 
			this.OpenBBSMenuItem.Name = "OpenBBSMenuItem";
			this.OpenBBSMenuItem.Size = new System.Drawing.Size(214, 22);
			this.OpenBBSMenuItem.Text = "したらば掲示板を開く(&S)";
			// 
			// CloseLiveMenuItem
			// 
			this.CloseLiveMenuItem.Enabled = false;
			this.CloseLiveMenuItem.Name = "CloseLiveMenuItem";
			this.CloseLiveMenuItem.Size = new System.Drawing.Size(177, 22);
			this.CloseLiveMenuItem.Text = "閉じる(&C)";
			this.CloseLiveMenuItem.Click += new System.EventHandler(this.CloseLiveMenuItem_Click);
			// 
			// PlayLiveMenuItem
			// 
			this.PlayLiveMenuItem.Enabled = false;
			this.PlayLiveMenuItem.Name = "PlayLiveMenuItem";
			this.PlayLiveMenuItem.Size = new System.Drawing.Size(177, 22);
			this.PlayLiveMenuItem.Text = "ブラウザで再生(&P)";
			this.PlayLiveMenuItem.Click += new System.EventHandler(this.PlayLiveMenuItem_Click);
			// 
			// toolStripSeparator3
			// 
			this.toolStripSeparator3.Name = "toolStripSeparator3";
			this.toolStripSeparator3.Size = new System.Drawing.Size(174, 6);
			// 
			// ExitApplicationMenuItem
			// 
			this.ExitApplicationMenuItem.Name = "ExitApplicationMenuItem";
			this.ExitApplicationMenuItem.Size = new System.Drawing.Size(177, 22);
			this.ExitApplicationMenuItem.Text = "終了(&X)";
			this.ExitApplicationMenuItem.Click += new System.EventHandler(this.ExitApplicationMenuItem_Click);
			// 
			// EditMenu
			// 
			this.EditMenu.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.CopyCommentMenuItem,
            this.CopyCommentTextMenuItem,
            this.CopyCommentURLMenuItem,
            this.toolStripSeparator5,
            this.FindMenuItem,
            this.FindNextMenuitem,
            this.FindPreviousMenuItem});
			this.EditMenu.Name = "EditMenu";
			this.EditMenu.Size = new System.Drawing.Size(61, 22);
			this.EditMenu.Text = "編集(&E)";
			// 
			// CopyCommentMenuItem
			// 
			this.CopyCommentMenuItem.Enabled = false;
			this.CopyCommentMenuItem.Name = "CopyCommentMenuItem";
			this.CopyCommentMenuItem.Size = new System.Drawing.Size(347, 22);
			this.CopyCommentMenuItem.Text = "選択中のコメント全体をコピー(&C)";
			this.CopyCommentMenuItem.Click += new System.EventHandler(this.CopyCommentMenuItem_Click);
			// 
			// CopyCommentTextMenuItem
			// 
			this.CopyCommentTextMenuItem.Enabled = false;
			this.CopyCommentTextMenuItem.Name = "CopyCommentTextMenuItem";
			this.CopyCommentTextMenuItem.Size = new System.Drawing.Size(347, 22);
			this.CopyCommentTextMenuItem.Text = "選択中のコメントの本文をコピー(&T)";
			this.CopyCommentTextMenuItem.Click += new System.EventHandler(this.CopyCommentTextMenuItem_Click);
			// 
			// CopyCommentURLMenuItem
			// 
			this.CopyCommentURLMenuItem.Enabled = false;
			this.CopyCommentURLMenuItem.Name = "CopyCommentURLMenuItem";
			this.CopyCommentURLMenuItem.Size = new System.Drawing.Size(347, 22);
			this.CopyCommentURLMenuItem.Text = "選択中のコメントに含まれるURLを全てコピー(&U)";
			this.CopyCommentURLMenuItem.Click += new System.EventHandler(this.CopyCommentURLMenuItem_Click);
			// 
			// toolStripSeparator5
			// 
			this.toolStripSeparator5.Name = "toolStripSeparator5";
			this.toolStripSeparator5.Size = new System.Drawing.Size(344, 6);
			// 
			// FindMenuItem
			// 
			this.FindMenuItem.Enabled = false;
			this.FindMenuItem.Name = "FindMenuItem";
			this.FindMenuItem.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.F)));
			this.FindMenuItem.Size = new System.Drawing.Size(347, 22);
			this.FindMenuItem.Text = "検索(&F)...";
			this.FindMenuItem.Click += new System.EventHandler(this.FindMenuItem_Click);
			// 
			// FindNextMenuitem
			// 
			this.FindNextMenuitem.Enabled = false;
			this.FindNextMenuitem.Name = "FindNextMenuitem";
			this.FindNextMenuitem.ShortcutKeys = System.Windows.Forms.Keys.F3;
			this.FindNextMenuitem.Size = new System.Drawing.Size(347, 22);
			this.FindNextMenuitem.Text = "次を検索(&N)";
			this.FindNextMenuitem.Click += new System.EventHandler(this.FindNextMenuitem_Click);
			// 
			// FindPreviousMenuItem
			// 
			this.FindPreviousMenuItem.Enabled = false;
			this.FindPreviousMenuItem.Name = "FindPreviousMenuItem";
			this.FindPreviousMenuItem.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Shift | System.Windows.Forms.Keys.F3)));
			this.FindPreviousMenuItem.Size = new System.Drawing.Size(347, 22);
			this.FindPreviousMenuItem.Text = "前を検索(&P)";
			this.FindPreviousMenuItem.Click += new System.EventHandler(this.FindPreviousMenuItem_Click);
			// 
			// ControlMenu
			// 
			this.ControlMenu.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.MarkCommentAsNGMenuItem,
            this.MarkCommentAsNotNGMenuItem,
            this.ShowHostMenuItem,
            this.toolStripSeparator6,
            this.LiveAuthorMenuItem,
            this.toolStripSeparator8,
            this.SelectAllMenuItem,
            this.RefreshConnectionMenuItem});
			this.ControlMenu.Name = "ControlMenu";
			this.ControlMenu.Size = new System.Drawing.Size(63, 22);
			this.ControlMenu.Text = "操作(&O)";
			// 
			// MarkCommentAsNGMenuItem
			// 
			this.MarkCommentAsNGMenuItem.Enabled = false;
			this.MarkCommentAsNGMenuItem.Name = "MarkCommentAsNGMenuItem";
			this.MarkCommentAsNGMenuItem.Size = new System.Drawing.Size(281, 22);
			this.MarkCommentAsNGMenuItem.Text = "NGコメントとしてマーク(&M)";
			this.MarkCommentAsNGMenuItem.Click += new System.EventHandler(this.MarkCommentAsNGMenuItem_Click);
			// 
			// MarkCommentAsNotNGMenuItem
			// 
			this.MarkCommentAsNotNGMenuItem.Enabled = false;
			this.MarkCommentAsNotNGMenuItem.Name = "MarkCommentAsNotNGMenuItem";
			this.MarkCommentAsNotNGMenuItem.Size = new System.Drawing.Size(281, 22);
			this.MarkCommentAsNotNGMenuItem.Text = "NGコメントではないとしてマーク(&N)";
			this.MarkCommentAsNotNGMenuItem.Click += new System.EventHandler(this.MarkCommentAsNotNGMenuItem_Click);
			// 
			// ShowHostMenuItem
			// 
			this.ShowHostMenuItem.Enabled = false;
			this.ShowHostMenuItem.Name = "ShowHostMenuItem";
			this.ShowHostMenuItem.Size = new System.Drawing.Size(281, 22);
			this.ShowHostMenuItem.Text = "書き込み元を表示(&H)...";
			this.ShowHostMenuItem.Click += new System.EventHandler(this.ShowHostMenuItem_Click);
			// 
			// toolStripSeparator6
			// 
			this.toolStripSeparator6.Name = "toolStripSeparator6";
			this.toolStripSeparator6.Size = new System.Drawing.Size(278, 6);
			// 
			// LiveAuthorMenuItem
			// 
			this.LiveAuthorMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.OpenLiveAuthorsPageMenuItem,
            this.OpenLiveAuthorWikiMenuItem});
			this.LiveAuthorMenuItem.Enabled = false;
			this.LiveAuthorMenuItem.Name = "LiveAuthorMenuItem";
			this.LiveAuthorMenuItem.Size = new System.Drawing.Size(281, 22);
			this.LiveAuthorMenuItem.Text = "配信者(&A)";
			// 
			// OpenLiveAuthorsPageMenuItem
			// 
			this.OpenLiveAuthorsPageMenuItem.Name = "OpenLiveAuthorsPageMenuItem";
			this.OpenLiveAuthorsPageMenuItem.Size = new System.Drawing.Size(211, 22);
			this.OpenLiveAuthorsPageMenuItem.Text = "配信者ページを開く(&I)...";
			this.OpenLiveAuthorsPageMenuItem.Click += new System.EventHandler(this.OpenLiveAuthorsPageMenuItem_Click);
			// 
			// OpenLiveAuthorWikiMenuItem
			// 
			this.OpenLiveAuthorWikiMenuItem.Name = "OpenLiveAuthorWikiMenuItem";
			this.OpenLiveAuthorWikiMenuItem.Size = new System.Drawing.Size(211, 22);
			this.OpenLiveAuthorWikiMenuItem.Text = "配信者Wikiを開く(&W)...";
			this.OpenLiveAuthorWikiMenuItem.Click += new System.EventHandler(this.OpenLiveAuthorWikiMenuItem_Click);
			// 
			// toolStripSeparator8
			// 
			this.toolStripSeparator8.Name = "toolStripSeparator8";
			this.toolStripSeparator8.Size = new System.Drawing.Size(278, 6);
			// 
			// SelectAllMenuItem
			// 
			this.SelectAllMenuItem.Enabled = false;
			this.SelectAllMenuItem.Name = "SelectAllMenuItem";
			this.SelectAllMenuItem.Size = new System.Drawing.Size(281, 22);
			this.SelectAllMenuItem.Text = "全て選択(&A)";
			this.SelectAllMenuItem.Click += new System.EventHandler(this.SelectAllMenuItem_Click);
			// 
			// RefreshConnectionMenuItem
			// 
			this.RefreshConnectionMenuItem.Enabled = false;
			this.RefreshConnectionMenuItem.Name = "RefreshConnectionMenuItem";
			this.RefreshConnectionMenuItem.Size = new System.Drawing.Size(281, 22);
			this.RefreshConnectionMenuItem.Text = "コネクションの更新(&R)";
			this.RefreshConnectionMenuItem.Click += new System.EventHandler(this.RefreshConnectionMenuItem_Click);
			// 
			// OtherFeaturesMenu
			// 
			this.OtherFeaturesMenu.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.UseCommandsMenuItem,
            this.UseReadingMenuItem,
            this.UseSoundEffectMenuItem,
            this.UseFilteringMenuItem,
            this.toolStripSeparator10,
            this.ReadingMenuItem,
            this.toolStripSeparator13,
            this.ShortenURLMenuItem});
			this.OtherFeaturesMenu.Name = "OtherFeaturesMenu";
			this.OtherFeaturesMenu.Size = new System.Drawing.Size(98, 22);
			this.OtherFeaturesMenu.Text = "その他機能(&C)";
			// 
			// UseCommandsMenuItem
			// 
			this.UseCommandsMenuItem.CheckOnClick = true;
			this.UseCommandsMenuItem.Name = "UseCommandsMenuItem";
			this.UseCommandsMenuItem.Size = new System.Drawing.Size(226, 22);
			this.UseCommandsMenuItem.Text = "コマンド機能を有効化(&C)";
			this.UseCommandsMenuItem.CheckedChanged += new System.EventHandler(this.UseCommandsMenuItem_CheckedChanged);
			// 
			// UseReadingMenuItem
			// 
			this.UseReadingMenuItem.CheckOnClick = true;
			this.UseReadingMenuItem.Name = "UseReadingMenuItem";
			this.UseReadingMenuItem.Size = new System.Drawing.Size(226, 22);
			this.UseReadingMenuItem.Text = "朗読機能を有効化(&S)";
			this.UseReadingMenuItem.Click += new System.EventHandler(this.UseReadingMenuItem_Click);
			// 
			// UseSoundEffectMenuItem
			// 
			this.UseSoundEffectMenuItem.CheckOnClick = true;
			this.UseSoundEffectMenuItem.Name = "UseSoundEffectMenuItem";
			this.UseSoundEffectMenuItem.Size = new System.Drawing.Size(226, 22);
			this.UseSoundEffectMenuItem.Text = "効果音機能を有効化(&E)";
			this.UseSoundEffectMenuItem.CheckedChanged += new System.EventHandler(this.UseSoundEffectMenuItem_CheckedChanged);
			// 
			// UseFilteringMenuItem
			// 
			this.UseFilteringMenuItem.CheckOnClick = true;
			this.UseFilteringMenuItem.Name = "UseFilteringMenuItem";
			this.UseFilteringMenuItem.Size = new System.Drawing.Size(226, 22);
			this.UseFilteringMenuItem.Text = "NGワード機能を有効化(&F)";
			this.UseFilteringMenuItem.CheckedChanged += new System.EventHandler(this.UseFilteringMenuItem_CheckedChanged);
			// 
			// toolStripSeparator10
			// 
			this.toolStripSeparator10.Name = "toolStripSeparator10";
			this.toolStripSeparator10.Size = new System.Drawing.Size(223, 6);
			// 
			// ReadingMenuItem
			// 
			this.ReadingMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.StartReadingMenuItem,
            this.StopReadingMenuItem,
            this.SuspendReadingMenuItem,
            this.RestartReadingMenuItem});
			this.ReadingMenuItem.Name = "ReadingMenuItem";
			this.ReadingMenuItem.Size = new System.Drawing.Size(226, 22);
			this.ReadingMenuItem.Text = "朗読支援(&R)";
			// 
			// StartReadingMenuItem
			// 
			this.StartReadingMenuItem.Enabled = false;
			this.StartReadingMenuItem.Name = "StartReadingMenuItem";
			this.StartReadingMenuItem.Size = new System.Drawing.Size(142, 22);
			this.StartReadingMenuItem.Text = "開始(&O)";
			this.StartReadingMenuItem.Click += new System.EventHandler(this.StartReadingMenuItem_Click);
			// 
			// StopReadingMenuItem
			// 
			this.StopReadingMenuItem.Enabled = false;
			this.StopReadingMenuItem.Name = "StopReadingMenuItem";
			this.StopReadingMenuItem.Size = new System.Drawing.Size(142, 22);
			this.StopReadingMenuItem.Text = "停止(&C)";
			this.StopReadingMenuItem.Click += new System.EventHandler(this.StopReadingMenuItem_Click);
			// 
			// SuspendReadingMenuItem
			// 
			this.SuspendReadingMenuItem.Enabled = false;
			this.SuspendReadingMenuItem.Name = "SuspendReadingMenuItem";
			this.SuspendReadingMenuItem.Size = new System.Drawing.Size(142, 22);
			this.SuspendReadingMenuItem.Text = "一時停止(&S)";
			this.SuspendReadingMenuItem.Click += new System.EventHandler(this.SuspendReadingMenuItem_Click);
			// 
			// RestartReadingMenuItem
			// 
			this.RestartReadingMenuItem.Enabled = false;
			this.RestartReadingMenuItem.Name = "RestartReadingMenuItem";
			this.RestartReadingMenuItem.Size = new System.Drawing.Size(142, 22);
			this.RestartReadingMenuItem.Text = "再開(&R)";
			this.RestartReadingMenuItem.Click += new System.EventHandler(this.RestartReadingMenuItem_Click);
			// 
			// toolStripSeparator13
			// 
			this.toolStripSeparator13.Name = "toolStripSeparator13";
			this.toolStripSeparator13.Size = new System.Drawing.Size(223, 6);
			// 
			// ShortenURLMenuItem
			// 
			this.ShortenURLMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.ShortenURLBitlyMenuItem,
            this.ShortenURLJMpMenuItem,
            this.ShortenURLIsGdMenuItem,
            this.ShortenURLUxNuMenuItem,
            this.ShortenURLPTlMenuItem});
			this.ShortenURLMenuItem.Name = "ShortenURLMenuItem";
			this.ShortenURLMenuItem.Size = new System.Drawing.Size(226, 22);
			this.ShortenURLMenuItem.Text = "コメント欄のURLの短縮(&S)";
			// 
			// ShortenURLBitlyMenuItem
			// 
			this.ShortenURLBitlyMenuItem.Name = "ShortenURLBitlyMenuItem";
			this.ShortenURLBitlyMenuItem.Size = new System.Drawing.Size(108, 22);
			this.ShortenURLBitlyMenuItem.Text = "bit.ly";
			this.ShortenURLBitlyMenuItem.Click += new System.EventHandler(this.ShortenURLBitlyMenuItem_Click);
			// 
			// ShortenURLJMpMenuItem
			// 
			this.ShortenURLJMpMenuItem.Name = "ShortenURLJMpMenuItem";
			this.ShortenURLJMpMenuItem.Size = new System.Drawing.Size(108, 22);
			this.ShortenURLJMpMenuItem.Text = "j.mp";
			this.ShortenURLJMpMenuItem.Click += new System.EventHandler(this.ShortenURLJMpMenuItem_Click);
			// 
			// ShortenURLIsGdMenuItem
			// 
			this.ShortenURLIsGdMenuItem.Name = "ShortenURLIsGdMenuItem";
			this.ShortenURLIsGdMenuItem.Size = new System.Drawing.Size(108, 22);
			this.ShortenURLIsGdMenuItem.Text = "is.gd";
			this.ShortenURLIsGdMenuItem.Click += new System.EventHandler(this.ShortenURLIsGdMenuItem_Click);
			// 
			// ShortenURLUxNuMenuItem
			// 
			this.ShortenURLUxNuMenuItem.Name = "ShortenURLUxNuMenuItem";
			this.ShortenURLUxNuMenuItem.Size = new System.Drawing.Size(108, 22);
			this.ShortenURLUxNuMenuItem.Text = "ux.nu";
			this.ShortenURLUxNuMenuItem.Click += new System.EventHandler(this.ShortenURLUxNuMenuItem_Click);
			// 
			// ShortenURLPTlMenuItem
			// 
			this.ShortenURLPTlMenuItem.Name = "ShortenURLPTlMenuItem";
			this.ShortenURLPTlMenuItem.Size = new System.Drawing.Size(108, 22);
			this.ShortenURLPTlMenuItem.Text = "p.tl";
			this.ShortenURLPTlMenuItem.Click += new System.EventHandler(this.ShortenURLPTlMenuItem_Click);
			// 
			// HelpMenu
			// 
			this.HelpMenu.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.ViewCachingDataMenuItem,
            this.CheckUpdateMenuItem,
            this.toolStripSeparator11,
            this.ShowVersionInformationMenuItem});
			this.HelpMenu.Name = "HelpMenu";
			this.HelpMenu.Size = new System.Drawing.Size(75, 22);
			this.HelpMenu.Text = "ヘルプ(&H)";
			// 
			// ViewCachingDataMenuItem
			// 
			this.ViewCachingDataMenuItem.Name = "ViewCachingDataMenuItem";
			this.ViewCachingDataMenuItem.Size = new System.Drawing.Size(214, 22);
			this.ViewCachingDataMenuItem.Text = "キャッシュ(&C)";
			this.ViewCachingDataMenuItem.Click += new System.EventHandler(this.ViewCachingDataMenuItem_Click);
			// 
			// CheckUpdateMenuItem
			// 
			this.CheckUpdateMenuItem.Name = "CheckUpdateMenuItem";
			this.CheckUpdateMenuItem.Size = new System.Drawing.Size(214, 22);
			this.CheckUpdateMenuItem.Text = "アップデートの確認(&U)";
			this.CheckUpdateMenuItem.Click += new System.EventHandler(this.CheckUpdateMenuItem_Click);
			// 
			// toolStripSeparator11
			// 
			this.toolStripSeparator11.Name = "toolStripSeparator11";
			this.toolStripSeparator11.Size = new System.Drawing.Size(211, 6);
			// 
			// ShowVersionInformationMenuItem
			// 
			this.ShowVersionInformationMenuItem.Name = "ShowVersionInformationMenuItem";
			this.ShowVersionInformationMenuItem.Size = new System.Drawing.Size(214, 22);
			this.ShowVersionInformationMenuItem.Text = "IronLiveTubeについて(&I)";
			this.ShowVersionInformationMenuItem.Click += new System.EventHandler(this.ShowVersionInformationMenuItem_Click);
			// 
			// toolStripSeparator4
			// 
			this.toolStripSeparator4.Name = "toolStripSeparator4";
			this.toolStripSeparator4.Size = new System.Drawing.Size(187, 6);
			// 
			// SaveCommentsMenuItem
			// 
			this.SaveCommentsMenuItem.Name = "SaveCommentsMenuItem";
			this.SaveCommentsMenuItem.Size = new System.Drawing.Size(190, 22);
			this.SaveCommentsMenuItem.Text = "コメントを保存(&S)...";
			// 
			// tableLayoutPanel1
			// 
			this.tableLayoutPanel1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
						| System.Windows.Forms.AnchorStyles.Left)
						| System.Windows.Forms.AnchorStyles.Right)));
			this.tableLayoutPanel1.ColumnCount = 2;
			this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
			this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 0F));
			this.tableLayoutPanel1.Controls.Add(this.webBrowser1, 1, 0);
			this.tableLayoutPanel1.Controls.Add(this.splitContainer1, 0, 0);
			this.tableLayoutPanel1.Location = new System.Drawing.Point(0, 28);
			this.tableLayoutPanel1.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
			this.tableLayoutPanel1.Name = "tableLayoutPanel1";
			this.tableLayoutPanel1.RowCount = 1;
			this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
			this.tableLayoutPanel1.Size = new System.Drawing.Size(684, 409);
			this.tableLayoutPanel1.TabIndex = 2;
			// 
			// webBrowser1
			// 
			this.webBrowser1.Dock = System.Windows.Forms.DockStyle.Fill;
			this.webBrowser1.Location = new System.Drawing.Point(687, 4);
			this.webBrowser1.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
			this.webBrowser1.MinimumSize = new System.Drawing.Size(23, 30);
			this.webBrowser1.Name = "webBrowser1";
			this.webBrowser1.Size = new System.Drawing.Size(23, 401);
			this.webBrowser1.TabIndex = 0;
			// 
			// splitContainer1
			// 
			this.splitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
			this.splitContainer1.Location = new System.Drawing.Point(3, 4);
			this.splitContainer1.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
			this.splitContainer1.Name = "splitContainer1";
			this.splitContainer1.Orientation = System.Windows.Forms.Orientation.Horizontal;
			// 
			// splitContainer1.Panel1
			// 
			this.splitContainer1.Panel1.Controls.Add(this.MainTab);
			// 
			// splitContainer1.Panel2
			// 
			this.splitContainer1.Panel2.Controls.Add(this.tableLayoutPanel2);
			this.splitContainer1.Panel2.Enabled = false;
			this.splitContainer1.Size = new System.Drawing.Size(678, 401);
			this.splitContainer1.SplitterDistance = 324;
			this.splitContainer1.SplitterWidth = 6;
			this.splitContainer1.TabIndex = 1;
			this.splitContainer1.SplitterMoving += new System.Windows.Forms.SplitterCancelEventHandler(this.splitContainer1_SplitterMoving);
			this.splitContainer1.SplitterMoved += new System.Windows.Forms.SplitterEventHandler(this.splitContainer1_SplitterMoved);
			// 
			// MainTab
			// 
			this.MainTab.Controls.Add(this.LivetubeCommentsTab);
			this.MainTab.Controls.Add(this.BBSTab);
			this.MainTab.Dock = System.Windows.Forms.DockStyle.Fill;
			this.MainTab.Location = new System.Drawing.Point(0, 0);
			this.MainTab.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
			this.MainTab.Name = "MainTab";
			this.MainTab.SelectedIndex = 0;
			this.MainTab.Size = new System.Drawing.Size(678, 324);
			this.MainTab.TabIndex = 0;
			// 
			// LivetubeCommentsTab
			// 
			this.LivetubeCommentsTab.Controls.Add(this.LivetubeCommentsList);
			this.LivetubeCommentsTab.Location = new System.Drawing.Point(4, 27);
			this.LivetubeCommentsTab.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
			this.LivetubeCommentsTab.Name = "LivetubeCommentsTab";
			this.LivetubeCommentsTab.Padding = new System.Windows.Forms.Padding(3, 4, 3, 4);
			this.LivetubeCommentsTab.Size = new System.Drawing.Size(670, 293);
			this.LivetubeCommentsTab.TabIndex = 0;
			this.LivetubeCommentsTab.Text = "Livetube";
			this.LivetubeCommentsTab.UseVisualStyleBackColor = true;
			// 
			// LivetubeCommentsList
			// 
			this.LivetubeCommentsList.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.NumberColumn,
            this.UserThumbnailColumn,
            this.TextColumn,
            this.NameColumn,
            this.PostDateColumn,
            this.IDColumn,
            this.HostColumn});
			this.LivetubeCommentsList.ContextMenuStrip = this.LivetubeCommentsListViewContextMenu;
			this.LivetubeCommentsList.Dock = System.Windows.Forms.DockStyle.Fill;
			this.LivetubeCommentsList.FullRowSelect = true;
			this.LivetubeCommentsList.GridLines = true;
			this.LivetubeCommentsList.Location = new System.Drawing.Point(3, 4);
			this.LivetubeCommentsList.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
			this.LivetubeCommentsList.Name = "LivetubeCommentsList";
			this.LivetubeCommentsList.Size = new System.Drawing.Size(664, 285);
			this.LivetubeCommentsList.TabIndex = 0;
			this.LivetubeCommentsList.UseCompatibleStateImageBehavior = false;
			this.LivetubeCommentsList.View = System.Windows.Forms.View.Details;
			this.LivetubeCommentsList.ColumnClick += new System.Windows.Forms.ColumnClickEventHandler(this.LivetubeCommentsList_ColumnClick);
			this.LivetubeCommentsList.SelectedIndexChanged += new System.EventHandler(this.LivetubeCommentsList_SelectedIndexChanged);
			// 
			// NumberColumn
			// 
			this.NumberColumn.Text = "番号";
			this.NumberColumn.Width = 40;
			// 
			// UserThumbnailColumn
			// 
			this.UserThumbnailColumn.Text = "";
			this.UserThumbnailColumn.Width = 32;
			// 
			// TextColumn
			// 
			this.TextColumn.Text = "投稿";
			this.TextColumn.Width = 350;
			// 
			// NameColumn
			// 
			this.NameColumn.Text = "名前";
			this.NameColumn.Width = 90;
			// 
			// PostDateColumn
			// 
			this.PostDateColumn.Text = "日時";
			this.PostDateColumn.Width = 140;
			// 
			// IDColumn
			// 
			this.IDColumn.Text = "ID";
			this.IDColumn.Width = 80;
			// 
			// HostColumn
			// 
			this.HostColumn.Text = "書き込み元";
			this.HostColumn.Width = 80;
			// 
			// LivetubeCommentsListViewContextMenu
			// 
			this.LivetubeCommentsListViewContextMenu.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.CopyCommentContextMenuItem,
            this.CopyCommentTextContextMenuItem,
            this.CopyCommentURLContextMenuItem,
            this.toolStripSeparator2,
            this.MarkCommentAsNGContextMenuItem,
            this.MarkCommentAsNotNGContextMenuItem,
            this.ShowHostContextMenuItem,
            this.toolStripSeparator7,
            this.LiveAuthorContextMenuItem,
            this.toolStripSeparator9,
            this.SelectAllContextMenuItem,
            this.RefreshConnectionContextMenuItem});
			this.LivetubeCommentsListViewContextMenu.Name = "LivetubeCommentsListViewContextMenu";
			this.LivetubeCommentsListViewContextMenu.Size = new System.Drawing.Size(348, 220);
			// 
			// CopyCommentContextMenuItem
			// 
			this.CopyCommentContextMenuItem.Enabled = false;
			this.CopyCommentContextMenuItem.Name = "CopyCommentContextMenuItem";
			this.CopyCommentContextMenuItem.Size = new System.Drawing.Size(347, 22);
			this.CopyCommentContextMenuItem.Text = "選択中のコメント全体をコピー(&C)";
			this.CopyCommentContextMenuItem.Click += new System.EventHandler(this.CopyCommentContextMenuItem_Click);
			// 
			// CopyCommentTextContextMenuItem
			// 
			this.CopyCommentTextContextMenuItem.Enabled = false;
			this.CopyCommentTextContextMenuItem.Name = "CopyCommentTextContextMenuItem";
			this.CopyCommentTextContextMenuItem.Size = new System.Drawing.Size(347, 22);
			this.CopyCommentTextContextMenuItem.Text = "選択中のコメントの本文をコピー(&T)";
			this.CopyCommentTextContextMenuItem.Click += new System.EventHandler(this.CopyCommentTextContextMenuItem_Click);
			// 
			// CopyCommentURLContextMenuItem
			// 
			this.CopyCommentURLContextMenuItem.Enabled = false;
			this.CopyCommentURLContextMenuItem.Name = "CopyCommentURLContextMenuItem";
			this.CopyCommentURLContextMenuItem.Size = new System.Drawing.Size(347, 22);
			this.CopyCommentURLContextMenuItem.Text = "選択中のコメントに含まれるURLを全てコピー(&U)";
			this.CopyCommentURLContextMenuItem.Click += new System.EventHandler(this.CopyCommentURLContextMenuItem_Click);
			// 
			// toolStripSeparator2
			// 
			this.toolStripSeparator2.Name = "toolStripSeparator2";
			this.toolStripSeparator2.Size = new System.Drawing.Size(344, 6);
			// 
			// MarkCommentAsNGContextMenuItem
			// 
			this.MarkCommentAsNGContextMenuItem.Enabled = false;
			this.MarkCommentAsNGContextMenuItem.Name = "MarkCommentAsNGContextMenuItem";
			this.MarkCommentAsNGContextMenuItem.Size = new System.Drawing.Size(347, 22);
			this.MarkCommentAsNGContextMenuItem.Text = "NGコメントとしてマーク(&M)";
			this.MarkCommentAsNGContextMenuItem.Click += new System.EventHandler(this.MarkCommentAsNGContextMenuItem_Click);
			// 
			// MarkCommentAsNotNGContextMenuItem
			// 
			this.MarkCommentAsNotNGContextMenuItem.Enabled = false;
			this.MarkCommentAsNotNGContextMenuItem.Name = "MarkCommentAsNotNGContextMenuItem";
			this.MarkCommentAsNotNGContextMenuItem.Size = new System.Drawing.Size(347, 22);
			this.MarkCommentAsNotNGContextMenuItem.Text = "NGコメントではないとしてマーク(&N)";
			this.MarkCommentAsNotNGContextMenuItem.Click += new System.EventHandler(this.MarkCommentAsNotNGContextMenuItem_Click);
			// 
			// ShowHostContextMenuItem
			// 
			this.ShowHostContextMenuItem.Enabled = false;
			this.ShowHostContextMenuItem.Name = "ShowHostContextMenuItem";
			this.ShowHostContextMenuItem.Size = new System.Drawing.Size(347, 22);
			this.ShowHostContextMenuItem.Text = "書き込み元を表示(&H)...";
			this.ShowHostContextMenuItem.Click += new System.EventHandler(this.ShowHostContextMenuItem_Click);
			// 
			// toolStripSeparator7
			// 
			this.toolStripSeparator7.Name = "toolStripSeparator7";
			this.toolStripSeparator7.Size = new System.Drawing.Size(344, 6);
			// 
			// LiveAuthorContextMenuItem
			// 
			this.LiveAuthorContextMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.OpenLiveAuthorsPageContextMenuItem,
            this.OpenLiveAuthorWikiContextMenuItem});
			this.LiveAuthorContextMenuItem.Enabled = false;
			this.LiveAuthorContextMenuItem.Name = "LiveAuthorContextMenuItem";
			this.LiveAuthorContextMenuItem.Size = new System.Drawing.Size(347, 22);
			this.LiveAuthorContextMenuItem.Text = "配信者(&A)";
			// 
			// OpenLiveAuthorsPageContextMenuItem
			// 
			this.OpenLiveAuthorsPageContextMenuItem.Name = "OpenLiveAuthorsPageContextMenuItem";
			this.OpenLiveAuthorsPageContextMenuItem.Size = new System.Drawing.Size(211, 22);
			this.OpenLiveAuthorsPageContextMenuItem.Text = "配信者ページを開く(&I)...";
			this.OpenLiveAuthorsPageContextMenuItem.Click += new System.EventHandler(this.OpenLiveAuthorsPageContextMenuItem_Click);
			// 
			// OpenLiveAuthorWikiContextMenuItem
			// 
			this.OpenLiveAuthorWikiContextMenuItem.Name = "OpenLiveAuthorWikiContextMenuItem";
			this.OpenLiveAuthorWikiContextMenuItem.Size = new System.Drawing.Size(211, 22);
			this.OpenLiveAuthorWikiContextMenuItem.Text = "配信者Wikiを開く(&W)...";
			this.OpenLiveAuthorWikiContextMenuItem.Click += new System.EventHandler(this.OpenLiveAuthorWikiContextMenuItem_Click);
			// 
			// toolStripSeparator9
			// 
			this.toolStripSeparator9.Name = "toolStripSeparator9";
			this.toolStripSeparator9.Size = new System.Drawing.Size(344, 6);
			// 
			// SelectAllContextMenuItem
			// 
			this.SelectAllContextMenuItem.Enabled = false;
			this.SelectAllContextMenuItem.Name = "SelectAllContextMenuItem";
			this.SelectAllContextMenuItem.Size = new System.Drawing.Size(347, 22);
			this.SelectAllContextMenuItem.Text = "全て選択(&A)";
			this.SelectAllContextMenuItem.Click += new System.EventHandler(this.SelectAllContextMenuItem_Click);
			// 
			// RefreshConnectionContextMenuItem
			// 
			this.RefreshConnectionContextMenuItem.Enabled = false;
			this.RefreshConnectionContextMenuItem.Name = "RefreshConnectionContextMenuItem";
			this.RefreshConnectionContextMenuItem.Size = new System.Drawing.Size(347, 22);
			this.RefreshConnectionContextMenuItem.Text = "コネクションの更新(&R)";
			this.RefreshConnectionContextMenuItem.Click += new System.EventHandler(this.RefreshConnectionContextMenuItem_Click);
			// 
			// BBSTab
			// 
			this.BBSTab.Controls.Add(this.BBSCommentsList);
			this.BBSTab.Location = new System.Drawing.Point(4, 22);
			this.BBSTab.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
			this.BBSTab.Name = "BBSTab";
			this.BBSTab.Padding = new System.Windows.Forms.Padding(3, 4, 3, 4);
			this.BBSTab.Size = new System.Drawing.Size(670, 298);
			this.BBSTab.TabIndex = 2;
			this.BBSTab.Text = "したらば";
			this.BBSTab.UseVisualStyleBackColor = true;
			// 
			// BBSCommentsList
			// 
			this.BBSCommentsList.Dock = System.Windows.Forms.DockStyle.Fill;
			this.BBSCommentsList.Location = new System.Drawing.Point(3, 4);
			this.BBSCommentsList.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
			this.BBSCommentsList.Name = "BBSCommentsList";
			this.BBSCommentsList.Size = new System.Drawing.Size(664, 290);
			this.BBSCommentsList.TabIndex = 0;
			this.BBSCommentsList.UseCompatibleStateImageBehavior = false;
			// 
			// tableLayoutPanel2
			// 
			this.tableLayoutPanel2.ColumnCount = 1;
			this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
			this.tableLayoutPanel2.Controls.Add(this.panel1, 0, 0);
			this.tableLayoutPanel2.Controls.Add(this.CommentTextBox, 0, 1);
			this.tableLayoutPanel2.Dock = System.Windows.Forms.DockStyle.Fill;
			this.tableLayoutPanel2.Location = new System.Drawing.Point(0, 0);
			this.tableLayoutPanel2.Margin = new System.Windows.Forms.Padding(0);
			this.tableLayoutPanel2.Name = "tableLayoutPanel2";
			this.tableLayoutPanel2.RowCount = 2;
			this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
			this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
			this.tableLayoutPanel2.Size = new System.Drawing.Size(678, 71);
			this.tableLayoutPanel2.TabIndex = 6;
			// 
			// panel1
			// 
			this.panel1.Controls.Add(this.label1);
			this.panel1.Controls.Add(this.PostCommentErrorLabel);
			this.panel1.Controls.Add(this.NameTextBox);
			this.panel1.Controls.Add(this.PostCommentButton);
			this.panel1.Dock = System.Windows.Forms.DockStyle.Fill;
			this.panel1.Location = new System.Drawing.Point(0, 0);
			this.panel1.Margin = new System.Windows.Forms.Padding(0);
			this.panel1.Name = "panel1";
			this.panel1.Size = new System.Drawing.Size(678, 30);
			this.panel1.TabIndex = 0;
			// 
			// label1
			// 
			this.label1.AutoSize = true;
			this.label1.Font = new System.Drawing.Font("メイリオ", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
			this.label1.Location = new System.Drawing.Point(1, 5);
			this.label1.Name = "label1";
			this.label1.Size = new System.Drawing.Size(37, 18);
			this.label1.TabIndex = 2;
			this.label1.Text = "名前:";
			// 
			// PostCommentErrorLabel
			// 
			this.PostCommentErrorLabel.AutoSize = true;
			this.PostCommentErrorLabel.ForeColor = System.Drawing.Color.Red;
			this.PostCommentErrorLabel.Image = ((System.Drawing.Image)(resources.GetObject("PostCommentErrorLabel.Image")));
			this.PostCommentErrorLabel.ImageAlign = System.Drawing.ContentAlignment.MiddleLeft;
			this.PostCommentErrorLabel.Location = new System.Drawing.Point(351, 4);
			this.PostCommentErrorLabel.Name = "PostCommentErrorLabel";
			this.PostCommentErrorLabel.Size = new System.Drawing.Size(156, 18);
			this.PostCommentErrorLabel.TabIndex = 5;
			this.PostCommentErrorLabel.Text = "    本文を入力してください";
			this.PostCommentErrorLabel.Visible = false;
			// 
			// NameTextBox
			// 
			this.NameTextBox.Font = new System.Drawing.Font("メイリオ", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
			this.NameTextBox.ForeColor = System.Drawing.SystemColors.WindowText;
			this.NameTextBox.Location = new System.Drawing.Point(52, 1);
			this.NameTextBox.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
			this.NameTextBox.Name = "NameTextBox";
			this.NameTextBox.Size = new System.Drawing.Size(200, 25);
			this.NameTextBox.TabIndex = 1;
			this.NameTextBox.TextChanged += new System.EventHandler(this.NameTextBox_TextChanged);
			// 
			// PostCommentButton
			// 
			this.PostCommentButton.Font = new System.Drawing.Font("メイリオ", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
			this.PostCommentButton.Location = new System.Drawing.Point(258, 1);
			this.PostCommentButton.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
			this.PostCommentButton.Name = "PostCommentButton";
			this.PostCommentButton.Size = new System.Drawing.Size(87, 26);
			this.PostCommentButton.TabIndex = 3;
			this.PostCommentButton.Text = "書きこむ";
			this.PostCommentButton.UseVisualStyleBackColor = true;
			this.PostCommentButton.Click += new System.EventHandler(this.PostCommentButton_Click);
			// 
			// CommentTextBox
			// 
			this.CommentTextBox.ContextMenuStrip = this.CommentTextBoxContextMenu;
			this.CommentTextBox.Dock = System.Windows.Forms.DockStyle.Fill;
			this.CommentTextBox.Font = new System.Drawing.Font("メイリオ", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
			this.CommentTextBox.Location = new System.Drawing.Point(0, 30);
			this.CommentTextBox.Margin = new System.Windows.Forms.Padding(0);
			this.CommentTextBox.MinimumSize = new System.Drawing.Size(4, 25);
			this.CommentTextBox.Multiline = true;
			this.CommentTextBox.Name = "CommentTextBox";
			this.CommentTextBox.Size = new System.Drawing.Size(678, 41);
			this.CommentTextBox.TabIndex = 0;
			this.CommentTextBox.KeyDown += new System.Windows.Forms.KeyEventHandler(this.CommentTextBox_KeyDown);
			// 
			// CommentTextBoxContextMenu
			// 
			this.CommentTextBoxContextMenu.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.ああToolStripMenuItem,
            this.コピーCToolStripMenuItem,
            this.貼り付けPToolStripMenuItem,
            this.削除DToolStripMenuItem,
            this.toolStripSeparator14,
            this.すべて選択AToolStripMenuItem,
            this.toolStripMenuItem1});
			this.CommentTextBoxContextMenu.Name = "CommentTextBoxContextMenu";
			this.CommentTextBoxContextMenu.Size = new System.Drawing.Size(227, 142);
			// 
			// ああToolStripMenuItem
			// 
			this.ああToolStripMenuItem.Name = "ああToolStripMenuItem";
			this.ああToolStripMenuItem.Size = new System.Drawing.Size(226, 22);
			this.ああToolStripMenuItem.Text = "切り取り(&T)";
			// 
			// コピーCToolStripMenuItem
			// 
			this.コピーCToolStripMenuItem.Name = "コピーCToolStripMenuItem";
			this.コピーCToolStripMenuItem.Size = new System.Drawing.Size(226, 22);
			this.コピーCToolStripMenuItem.Text = "コピー(&C)";
			// 
			// 貼り付けPToolStripMenuItem
			// 
			this.貼り付けPToolStripMenuItem.Name = "貼り付けPToolStripMenuItem";
			this.貼り付けPToolStripMenuItem.Size = new System.Drawing.Size(226, 22);
			this.貼り付けPToolStripMenuItem.Text = "貼り付け(&P)";
			// 
			// 削除DToolStripMenuItem
			// 
			this.削除DToolStripMenuItem.Name = "削除DToolStripMenuItem";
			this.削除DToolStripMenuItem.Size = new System.Drawing.Size(226, 22);
			this.削除DToolStripMenuItem.Text = "削除(&D)";
			// 
			// toolStripSeparator14
			// 
			this.toolStripSeparator14.Name = "toolStripSeparator14";
			this.toolStripSeparator14.Size = new System.Drawing.Size(223, 6);
			// 
			// すべて選択AToolStripMenuItem
			// 
			this.すべて選択AToolStripMenuItem.Name = "すべて選択AToolStripMenuItem";
			this.すべて選択AToolStripMenuItem.Size = new System.Drawing.Size(226, 22);
			this.すべて選択AToolStripMenuItem.Text = "すべて選択(&A)";
			// 
			// toolStripMenuItem1
			// 
			this.toolStripMenuItem1.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripMenuItem2,
            this.toolStripMenuItem3,
            this.toolStripMenuItem4,
            this.toolStripMenuItem5,
            this.toolStripMenuItem6});
			this.toolStripMenuItem1.Name = "toolStripMenuItem1";
			this.toolStripMenuItem1.Size = new System.Drawing.Size(226, 22);
			this.toolStripMenuItem1.Text = "コメント欄のURLの短縮(&S)";
			// 
			// toolStripMenuItem2
			// 
			this.toolStripMenuItem2.Name = "toolStripMenuItem2";
			this.toolStripMenuItem2.Size = new System.Drawing.Size(108, 22);
			this.toolStripMenuItem2.Text = "bit.ly";
			// 
			// toolStripMenuItem3
			// 
			this.toolStripMenuItem3.Name = "toolStripMenuItem3";
			this.toolStripMenuItem3.Size = new System.Drawing.Size(108, 22);
			this.toolStripMenuItem3.Text = "j.mp";
			// 
			// toolStripMenuItem4
			// 
			this.toolStripMenuItem4.Name = "toolStripMenuItem4";
			this.toolStripMenuItem4.Size = new System.Drawing.Size(108, 22);
			this.toolStripMenuItem4.Text = "is.gd";
			// 
			// toolStripMenuItem5
			// 
			this.toolStripMenuItem5.Name = "toolStripMenuItem5";
			this.toolStripMenuItem5.Size = new System.Drawing.Size(108, 22);
			this.toolStripMenuItem5.Text = "ux.nu";
			// 
			// toolStripMenuItem6
			// 
			this.toolStripMenuItem6.Name = "toolStripMenuItem6";
			this.toolStripMenuItem6.Size = new System.Drawing.Size(108, 22);
			this.toolStripMenuItem6.Text = "p.tl";
			// 
			// StatusBar
			// 
			this.StatusBar.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.LiveStatusText,
            this.ProcessingText});
			this.StatusBar.Location = new System.Drawing.Point(0, 440);
			this.StatusBar.Name = "StatusBar";
			this.StatusBar.Size = new System.Drawing.Size(684, 23);
			this.StatusBar.TabIndex = 3;
			this.StatusBar.Text = "statusStrip1";
			// 
			// LiveStatusText
			// 
			this.LiveStatusText.Name = "LiveStatusText";
			this.LiveStatusText.Size = new System.Drawing.Size(342, 18);
			this.LiveStatusText.Text = "[視/見]?/? [流速(Livetube)]?コメ/h [流速(したらば)]?コメ/h";
			// 
			// ProcessingText
			// 
			this.ProcessingText.Name = "ProcessingText";
			this.ProcessingText.Size = new System.Drawing.Size(28, 18);
			this.ProcessingText.Text = "     ";
			// 
			// MainWindow
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 18F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.ClientSize = new System.Drawing.Size(684, 463);
			this.Controls.Add(this.StatusBar);
			this.Controls.Add(this.tableLayoutPanel1);
			this.Controls.Add(this.MenuBar);
			this.Font = new System.Drawing.Font("メイリオ", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
			this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
			this.MainMenuStrip = this.MenuBar;
			this.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
			this.Name = "MainWindow";
			this.Text = "IronLivetube";
			this.MenuBar.ResumeLayout(false);
			this.MenuBar.PerformLayout();
			this.tableLayoutPanel1.ResumeLayout(false);
			this.splitContainer1.Panel1.ResumeLayout(false);
			this.splitContainer1.Panel2.ResumeLayout(false);
			((System.ComponentModel.ISupportInitialize)(this.splitContainer1)).EndInit();
			this.splitContainer1.ResumeLayout(false);
			this.MainTab.ResumeLayout(false);
			this.LivetubeCommentsTab.ResumeLayout(false);
			this.LivetubeCommentsListViewContextMenu.ResumeLayout(false);
			this.BBSTab.ResumeLayout(false);
			this.tableLayoutPanel2.ResumeLayout(false);
			this.tableLayoutPanel2.PerformLayout();
			this.panel1.ResumeLayout(false);
			this.panel1.PerformLayout();
			this.CommentTextBoxContextMenu.ResumeLayout(false);
			this.StatusBar.ResumeLayout(false);
			this.StatusBar.PerformLayout();
			this.ResumeLayout(false);
			this.PerformLayout();

		}

		#endregion

		private System.Windows.Forms.MenuStrip MenuBar;
		private System.Windows.Forms.ToolStripMenuItem FileMenu;
		private System.Windows.Forms.ToolStripMenuItem SettingsMenuItem;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator4;
		private System.Windows.Forms.ToolStripMenuItem OpenLiveMenuItem;
		private System.Windows.Forms.ToolStripMenuItem OpenLiveFromURLMenu;
		private System.Windows.Forms.ToolStripMenuItem OpenLiveFromLiveListMenuItem;
		private System.Windows.Forms.ToolStripMenuItem PlayLiveMenuItem;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
		private System.Windows.Forms.ToolStripMenuItem SaveCommentsMenuItem;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator3;
		private System.Windows.Forms.ToolStripMenuItem ExitApplicationMenuItem;
		private System.Windows.Forms.ToolStripMenuItem EditMenu;
		private System.Windows.Forms.ToolStripMenuItem CopyCommentMenuItem;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator5;
		private System.Windows.Forms.ToolStripMenuItem FindMenuItem;
		private System.Windows.Forms.ToolStripMenuItem FindNextMenuitem;
		private System.Windows.Forms.ToolStripMenuItem FindPreviousMenuItem;
		private System.Windows.Forms.ToolStripMenuItem ControlMenu;
		private System.Windows.Forms.ToolStripMenuItem OtherFeaturesMenu;
		private System.Windows.Forms.ToolStripMenuItem HelpMenu;
		private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
		private System.Windows.Forms.WebBrowser webBrowser1;
		private System.Windows.Forms.SplitContainer splitContainer1;
		private System.Windows.Forms.TextBox NameTextBox;
		private System.Windows.Forms.TextBox CommentTextBox;
		private System.Windows.Forms.Button PostCommentButton;
		private System.Windows.Forms.Label label1;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator12;
		private System.Windows.Forms.ToolStripMenuItem OpenBBSMenuItem;
		private System.Windows.Forms.ToolStripMenuItem MarkCommentAsNGMenuItem;
		private System.Windows.Forms.ToolStripMenuItem MarkCommentAsNotNGMenuItem;
		private System.Windows.Forms.ToolStripMenuItem ShowHostMenuItem;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator6;
		private System.Windows.Forms.ToolStripMenuItem LiveAuthorMenuItem;
		private System.Windows.Forms.ToolStripMenuItem OpenLiveAuthorsPageMenuItem;
		private System.Windows.Forms.ToolStripMenuItem OpenLiveAuthorWikiMenuItem;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator8;
		private System.Windows.Forms.ToolStripMenuItem SelectAllMenuItem;
		private System.Windows.Forms.ToolStripMenuItem RefreshConnectionMenuItem;
		private System.Windows.Forms.ToolStripMenuItem UseFilteringMenuItem;
		private System.Windows.Forms.ToolStripMenuItem UseCommandsMenuItem;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator10;
		private System.Windows.Forms.ToolStripMenuItem ReadingMenuItem;
		private System.Windows.Forms.ToolStripMenuItem StartReadingMenuItem;
		private System.Windows.Forms.ToolStripMenuItem StopReadingMenuItem;
		private System.Windows.Forms.ToolStripMenuItem SuspendReadingMenuItem;
		private System.Windows.Forms.ToolStripMenuItem RestartReadingMenuItem;
		private System.Windows.Forms.ToolStripMenuItem CheckUpdateMenuItem;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator11;
		private System.Windows.Forms.ToolStripMenuItem ShowVersionInformationMenuItem;
		private System.Windows.Forms.TabControl MainTab;
		private System.Windows.Forms.TabPage LivetubeCommentsTab;
		private System.Windows.Forms.ListView LivetubeCommentsList;
		private System.Windows.Forms.ColumnHeader NumberColumn;
		private System.Windows.Forms.ColumnHeader UserThumbnailColumn;
		private System.Windows.Forms.ColumnHeader TextColumn;
		private System.Windows.Forms.ColumnHeader NameColumn;
		private System.Windows.Forms.ColumnHeader PostDateColumn;
		private System.Windows.Forms.TabPage BBSTab;
		private System.Windows.Forms.ListView BBSCommentsList;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator13;
		private System.Windows.Forms.ToolStripMenuItem ShortenURLMenuItem;
		private System.Windows.Forms.ToolStripMenuItem ShortenURLBitlyMenuItem;
		private System.Windows.Forms.ToolStripMenuItem ShortenURLUxNuMenuItem;
		private System.Windows.Forms.Label PostCommentErrorLabel;
		private System.Windows.Forms.ColumnHeader IDColumn;
		private System.Windows.Forms.ColumnHeader HostColumn;
		private System.Windows.Forms.StatusStrip StatusBar;
		private System.Windows.Forms.ToolStripStatusLabel LiveStatusText;
		private System.Windows.Forms.ToolStripStatusLabel ProcessingText;
		private System.Windows.Forms.ToolStripMenuItem OpenLiveFromStreamIDMenuItem;
		private System.Windows.Forms.ToolStripMenuItem CloseLiveMenuItem;
		private System.Windows.Forms.ToolStripMenuItem CopyCommentTextMenuItem;
		private System.Windows.Forms.ToolStripMenuItem CopyCommentURLMenuItem;
		private System.Windows.Forms.ToolStripMenuItem ViewCachingDataMenuItem;
		private System.Windows.Forms.ToolStripMenuItem UseSoundEffectMenuItem;
		private System.Windows.Forms.ToolStripMenuItem ShortenURLJMpMenuItem;
		private System.Windows.Forms.ToolStripMenuItem ShortenURLIsGdMenuItem;
		private System.Windows.Forms.TableLayoutPanel tableLayoutPanel2;
		private System.Windows.Forms.Panel panel1;
		private System.Windows.Forms.ToolStripMenuItem ShortenURLPTlMenuItem;
		private System.Windows.Forms.ContextMenuStrip LivetubeCommentsListViewContextMenu;
		private System.Windows.Forms.ToolStripMenuItem CopyCommentContextMenuItem;
		private System.Windows.Forms.ToolStripMenuItem CopyCommentTextContextMenuItem;
		private System.Windows.Forms.ToolStripMenuItem CopyCommentURLContextMenuItem;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator2;
		private System.Windows.Forms.ToolStripMenuItem MarkCommentAsNGContextMenuItem;
		private System.Windows.Forms.ToolStripMenuItem MarkCommentAsNotNGContextMenuItem;
		private System.Windows.Forms.ToolStripMenuItem ShowHostContextMenuItem;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator7;
		private System.Windows.Forms.ToolStripMenuItem LiveAuthorContextMenuItem;
		private System.Windows.Forms.ToolStripMenuItem OpenLiveAuthorsPageContextMenuItem;
		private System.Windows.Forms.ToolStripMenuItem OpenLiveAuthorWikiContextMenuItem;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator9;
		private System.Windows.Forms.ToolStripMenuItem SelectAllContextMenuItem;
		private System.Windows.Forms.ToolStripMenuItem RefreshConnectionContextMenuItem;
		private System.Windows.Forms.ToolStripMenuItem UseReadingMenuItem;
		private System.Windows.Forms.ContextMenuStrip CommentTextBoxContextMenu;
		private System.Windows.Forms.ToolStripMenuItem ああToolStripMenuItem;
		private System.Windows.Forms.ToolStripMenuItem コピーCToolStripMenuItem;
		private System.Windows.Forms.ToolStripMenuItem 貼り付けPToolStripMenuItem;
		private System.Windows.Forms.ToolStripMenuItem 削除DToolStripMenuItem;
		private System.Windows.Forms.ToolStripSeparator toolStripSeparator14;
		private System.Windows.Forms.ToolStripMenuItem すべて選択AToolStripMenuItem;
		private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem1;
		private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem2;
		private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem3;
		private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem4;
		private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem5;
		private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem6;
	}
}

